Subject: Daniele Castiglioni - Audits to be reviewed
From: Daniele Castiglioni <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Date: Wed, 11 Sep 2019 09:05:13 -0700 (MST)

Hi Mansi, 

here below I send the TIDs that we need to check. I do not agree with the audits 

22951192 - follow correct procedures - Type:Answering an email where a customer has sent one email with multiple questions and each question is addressed with separate emails 
Note:004 - The agent should have only sent one email to reply to the customer's query instead of two separate ones. 
Type:Agent contacted the customer but did not resolve the case when required 
Note:004 - The agent should have followed up the case to try and call the buyer again instead of wrapping up. 

22955368 - follow correct procedures - Type:Case escalated to the wrong department and therefore delaying resolution 
Note:007- the buyer provided wrong details in the first place. Request to PS to repersonalize tickets due to buyer's fault is not a valid reason to escalate to SS. Agent should have assisted buyer with the repersonalization. 

22840146 - I think I follow correct procedures - Type:Case escalated to the wrong department and therefore delaying resolution 
Note:007-Contact seller to request him to ship tickets in this scenario, it is not a valid reason for SS escalation. Please review reasons allowed: " wiki-escalate to seller support". 

20827157 - I follow correct procedure and provide all information, Seller need to contact from TID or provide TID details Type:Agent contacted the customer but did not resolve the case when required 
Note:004 - The agent should have escalated the case to pay the seller the SNP instead of the FV as per cancelled event process in the WIKI. 
Type:Agent did not address all of the customer's queries 
Note:004 - The agent should have addressed the seller's query about the cancellation process for the other sales he had for this event and confirmed that if the buyers did not return the paper tickets he would get paid the SNP of the sale. 

22921981 - I follow correct procedure - Type:Agent did not investigate the case correctly resulting in the wrong resolution 
Note:Agent should have checked WI 27/08/19 11:36 from relevant department states to move to substitution once MSBD passed Agent should have checked information provided by the buyer as per Wiki states - The TdT number: 12 digit number begins with 014 for Juventus 
Type:Agent did not recategorize the case to an appropriate enquiry source 
Note:Agent should have recatted to Seller- other shipping question 

22956864 - I follow correct procedure, the football match is an high risk event roma fan cannot go into lazio fan section - Type:Agent did not recategorize the case to an appropriate enquiry source 
Note:004 - The agent should have changed the enquiry source to "Both - Information Requested". The agent should use the enquiry source "Buyer - Internal - Other Questions" when the customer's query cannot be included in any of the other enquiry sources in the system. 
Type:Agent contacted the customer but did not resolve the case when required 
Note:004 - The agent should have informed the buyer that the seller did not mention in their listing if the section would be for the home or away fans so the buyer could receive either of them. The tickets in this case were correct. 

21968153 - Type:Agent did not call although banner was in place on the order to make a call 
Note:003 - More than 3 contacts from customer, agent should call buyer/seller. No records confirming if agent attempted to call customer in the email/CIAN notes. Please review "WIKI - Outbound Call Handling" 
Type:Agent did not call although banner was in place on the order to make a call 
Note:003 - Please, disregard this audit since the agent confirmed in the CIAN note the call was performed. 

22875606 - follow correct procedures - Type:Agent contacted the customer but did not resolve the case when required 
Note:005 - Agent should have follow up to check if seller uploaded tickets and then move to substitution. 

22875606 - Type:Agent did not call although banner was in place on the order to make a call 
Note:4 contacts from the buyer, agent should have called the buyer 
Type:Agent did not select the most appropriate blurb to answer the query which then resulted in further questions 
Note:The agent should have sent: When Will I receive my tickets - expected arrival date passed - eticket 

Type:Agent did not call although banner was in place on the order to make a call 
Note:3 contacts on the case regarding the same issue from the buyer, Agent should have called the buyer, 
Type:Case not escalated to the relevant department when required 
Note:Less than 2 days to the event, seller had previously uploaded incorrect tickets. Case should have been flagged with a TL to forward to Shipping queue as MSBD had passed. 
Type:Agent contacted the customer but did not resolve the case when required 
Note:Agent sent we are investigating blurb but did not escalate the case to any other team or department, agent wrapped up and case was not resolved. 
Type:Agent did not recategorize the case to an appropriate enquiry source 
Note:Agent should have recatted to Buyer - When will I receive my tickets.